﻿body {position: relative;width: 100%;}
iframe.autosuggest {position: absolute;z-index: 9999999999;}
div.autosuggest {position: absolute;padding: 0;border: 2px solid #000;background: #fff;}
div.autosuggest div.as_header, div.autosuggest div.as_footer {border: none;position: relative;overflow: hidden;background: #fff;}
div.autosuggest div.as_header {color: #888;}
div.autosuggest div.as_footer {height: 6px;}
div.autosuggest div.as_footer {visibility: hidden;}
div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner {position: absolute;top: 0;left: 0;height: 0px;width: 0px;}
div.autosuggest div.as_header div.as_bar,
div.autosuggest div.as_footer div.as_bar {height: 0px;overflow: hidden;background: transparent;visibility: hidden;}
div.autosuggest ul {padding: 0;list-style: none;margin: 0 0 -4px 0;overflow: hidden;}
div.autosuggest li {color: #333333;padding: 0;margin: 0 0px 0px;text-align: left;}
div.autosuggest li a {padding: 0;padding-left: 17px;text-indent: -17px;color: #333333;display: block;text-decoration: none;position: relative;width: 94%;font-size: 12px;line-height: normal;}
div.autosuggest li.as_highlight {background: #000;}
div.autosuggest li a:hover {background: #444;background: transparent;}
div.autosuggest li.as_section_header {background: #999;}
div.autosuggest li.as_section_header a span {color: #fff;}
div.autosuggest li.as_section_header a {padding-left: 14px;}
div.autosuggest li.as_highlight a:hover {background: #000;}
div.autosuggest li a span {display: block;padding: 1px 3px;font-weight: bold;}
div.autosuggest li a span small {font-weight: normal;color: #999;}
div.autosuggest li.as_highlight a span small {color: #ccc;}
div.autosuggest li.as_highlight a {color: #fff;background: #000;}
div.autosuggest li a .tl, div.autosuggest li a .tr {width: 9px;height: 7px;position: absolute;top: 0;padding: 0;margin: 0;}
div.autosuggest li a .tr, div.autosuggest li.as_highlight a .tr {right: 0;}
div.autosuggest li.as_highlight a .tl {left: 0;}
div.autosuggest li.as_warning {font-weight: bold;text-align: center;}
div.autosuggest ul em.autosuggest_em {font-style: normal;font-weight: bold;}
#topContainer .headerContainer .search_box .search .input input {border: 0;}
.gsc-completion-container {z-index: 9999999999 !important;}
.cse-sayt {border-top: 2px #CCC solid;width: 100%;z-index: 9999999999 !important;}
/* Container for one row that contains 1 product match.
* Inside this is 2 subcontainers, cse-sayt-image and cse-sayt-text.
* cse-sayt-text in turn contains cse-sayt-title and then an unstyled
* description.
*/
.cse-sayt-result {}
/* Container for one row that contains 1 promotion result.
* Inside this is 2 subcontainers, cse-sayt-image and cse-sayt-text.
* cse-sayt-text in turn contains cse-sayt-title and then an unstyled
* description.
*/
.cse-sayt-promotion {}
.cse-sayt TD {vertical-align: top;}
/* Image with link to product page. Set up to be rendered to the left
* of the text.
*/
.cse-sayt-image {}
/* Contains title and description. */
.cse-sayt-text {}
/* Product title. */
.cse-sayt-title {font-weight: bold;}
/* Product description */
.cse-sayt-descr {}
/* Product price */
.cse-sayt-price {font-weight: bold;}